/* CATEGORIES ---------------------------- */

.cat_container {
	width: 220px;
	/* Category menu width */
	margin-right: 20px;
}

.gallery_cat { padding: 0; margin: 0; list-style-type: none; }

.gallery_cat a {
	display: block;
	width: auto;
	background: #fff url(../images/arrow_left.gif) left no-repeat;
	border-bottom: 1px dotted #666;
}

.gallery_cat a:link, 
.gallery_cat a:visited {
	padding: 5px 5px 5px 14px;
	color: #000;
	text-decoration: none;
}

.gallery_cat a:hover { background-position: 3px 50%; color: #666; }

/* MENU ---------------------------- */

/* 2nd Level Category Margin */
ul.gallery_cat ul.gallery_cat li { margin-left: 20px; }

/* 3rd Level Category Margin */
ul.gallery_cat ul.gallery_cat ul.gallery_cat li { margin-left: 40px; }

/* TITLES ---------------------------- */

h2.gallery_dir {
	font-size: 1.8em;
	margin: 0px 0 10px 0;
	color: #000;
	font-weight: normal;
}

.gallery_sep { margin: 5px 8px 5px 8px; }

/* THUMBNAILS ---------------------------- */

.thumb_container { width: auto; } /* auto or fixed px */

ul.gallery_photos { margin: 0; padding: 0; list-style: none; z-index: 0; }

ul.gallery_photos li {
	float: left;
	margin: 0 15px 15px 0;
	border: 1px solid #ddd;
	padding: 5px;
	background: #f0f0f0;
	z-index: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
	-moz-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
	-webkit-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
}

.gallery_hover {
	display: block;
	position: absolute;
	z-index: 0;
	background: url(../images/spacer.gif);
}

.gallery_hover:hover {
	background: url(../images/gallery_hover.png) center no-repeat;
	z-index: 0;
}

/* Thumbnail Dimensions */
.gallery_hover {
	width: 140px;
	height: 105px;
}

